CVE search results

1 – 10 of 10 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2019-11766
medium
dhcpcd5
Does not exist
Ignored
Needed
Released
Released
Released
CVE-2019-11577
medium
dhcpcd5
Does not exist
Not vulnerable
Not vulnerable
Released
CVE-2019-11579
low
dhcpcd5
Does not exist
Ignored
Needed
Released
Released
Released
CVE-2019-11578
medium
dhcpcd5
Does not exist
Ignored
Needed
Released
Released
Released
CVE-2016-1504
medium
dhcpcd5
Does not exist
Not vulnerable
Not vulnerable
CVE-2016-1503
medium
dhcpcd5
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-7913
medium
dhcpcd5
Does not exist
Ignored
Not vulnerable
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2014-7912
medium
dhcpcd5
Does not exist
Not vulnerable
Not vulnerable
CVE-2014-6060
medium
dhcpcd5
Does not exist
Not vulnerable
Not vulnerable
CVE-2011-0996
high
dhcpcd5